6.0.0-git
2021-01-19

[#3213] use the new pool functionality of the memache 2.0.0 API
Summary use the new pool functionality of the memache 2.0.0 API
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester adrieder (at) sbox (dot) tugraz (dot) at
Created 2006-01-02 (5496 days ago)
Due
Updated 2006-01-12 (5486 days ago)
Assigned 2006-01-02 (5496 days ago)
Resolved 2006-01-12 (5486 days ago)
Milestone
Patch No

History
2006-01-12 01:21:07 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Committed, thanks.
2006-01-02 15:56:27 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2006-01-02 15:26:01 adrieder (at) sbox (dot) tugraz (dot) at Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ use the new pool functionality of the memache 2.0.0 API
Queue ⇒ Horde Framework Packages
New Attachment: memcached.php.patch Download
Reply to this comment
This patch enables the memcache session handler to use the connection 
pooling functionality of the memcache API. It requires to have 
installed the version 2.0.0 of the pecl memcache extension.

Saved Queries